Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 04:33:25 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I've collected my orders last Monday, one of the items is in the wrong size. I ordered size 12, but the item that arrived was size 16. I went to Centerpoint Store  in Riyadh Park yesterday to return the item, I've talked to the store manager but he did not allow me to return it because the item is lingerie. How will I return the  item now?  I tried to initiate the  return  online, but it also did not work .  I've called customer service last night and this was her advice : to make an email regarding this matter.  She also told me to take a photo of the item, I took  a photo but how will I attach it?
For your reference: Order#6144713148. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4407649